```toml
title = "Niveau 002.0.89.20.(6;4)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(6;4).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(6;3).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(6;5).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(5;4).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(7;4).html"}]
```